function y2(){}
function Ssb(){}
function Xsb(){}
function atb(){}
function Vsb(){return kQ}
function K2(){return $M}
function $sb(){return lQ}
function dtb(){return mQ}
function _sb(a){this.b.Dc()}
function etb(a){cFb(this.b)}
function Zsb(a,b){a.b=b;return a}
function Usb(a,b){a.b=b;return a}
function ctb(a,b){a.b=b;return a}
function PFb(a,b){QFb(a,b,false,fJc);return a}
function Hhb(){!thb&&(thb=cbb(new abb,eJc,0,0,120,87));return thb}
function Wsb(a){var b,c,d;c=AJ(a.g,35);b=or((yq(),c.K))+10;d=pr(c.K)+10;sFb(this.b,b,d);this.b.Fc()}
function L2(){G2=true;F2=(I2(),new y2);$n((Xn(),Wn),26);!!$stats&&$stats(Fo(XIc,fec,null,null));F2.Lb();!!$stats&&$stats(Fo(XIc,Owc,null,null))}
function O2(){var a,b,c,d,e,f,g;while(D2){a=D2;D2=D2.c;!D2&&(E2=null);Xdb(a.b.b,(f=PFb(new VEb,true),f.Pb(YIc),f.p=ZIc,lFb(f),ZIc.length==0&&(f.p=null),TFb(f,kIb(new _Hb,$Ic)),e=HDb(new DDb,_Ic,Usb(new Ssb,f)),c=NNb(new LNb,Ghb(aeb())),b=$Eb(new WEb,true),b.t=true,b.Pb(aJc),b.fc(c),Sbb(c,Zsb(new Xsb,b),(ww(),ww(),vw)),d=NNb(new LNb,Hhb(aeb())),JXb(d.K,Vdc,bJc),Jbb(d.K,cJc,true),Sbb(d,ctb(new atb,b),vw),g=NXb(new KXb),g.f[fhc]=5,OXb(g,e),OXb(g,kIb(new _Hb,dJc)),OXb(g,d),g))}}
var ZIc='150px',dJc='<br><br><br><b>Click an image to see full size:<\/b>',gJc='AsyncLoader26',$Ic='Click anywhere outside this popup to make it disappear.',hJc='CwBasicPopup$1',iJc='CwBasicPopup$2',jJc='CwBasicPopup$3',_Ic='Show Basic Popup',cJc='cw-BasicPopup-thumb',aJc='cwBasicPopup-imagePopup',YIc='cwBasicPopup-simplePopup',bJc='cwBasicPopup-thumb',eJc='data:image/jpeg;base64,[encoded data, 4420 characters]',fJc='popup',XIc='runCallbacks26';_=y2.prototype=new z2;_.gC=K2;_.Lb=O2;_.tI=0;var thb=null;_=Ssb.prototype=new Wl;_.gC=Vsb;_.cb=Wsb;_.tI=159;_.b=null;_=Xsb.prototype=new Wl;_.gC=$sb;_.cb=_sb;_.tI=160;_.b=null;_=atb.prototype=new Wl;_.gC=dtb;_.cb=etb;_.tI=161;_.b=null;var $M=V2b(zqc,gJc),kQ=V2b(Ntc,hJc),lQ=V2b(Ntc,iJc),mQ=V2b(Ntc,jJc);L2();